@charset "UTF-8";

/*TOP
-----------------------------*/
#toppage{
	height:100%;
	}
/*Main
--------------------------------*/
#content {
	clear:both;
	overflow:hidden;
	width: 950px;
	margin:50px auto;
	padding-bottom: 50px;
	position: relative;
}
#main{
	float: right;
	overflow: hidden;
}

.go_to_top{
	position: absolute;
	bottom: 50px;
	left: 15px;
	cursor: pointer;
}
.column_1st{
	width: 746px;
	height: 125px;
	background: url(../img/column_back_1st.jpg) no-repeat;
	position: relative;
}

.column{
	clear:both;
	width: 746px;
	height: 125px;
	background: url(../img/column_back.jpg) no-repeat;
	position: relative;
}

.column_after{
	clear: both;
	width: 746px;
	height: 6px;
	background: url(../img/column_back_after.jpg) no-repeat;
}

/*box
-------------------------*/
.box{
	width: 165px;
	height: 110px;
	margin-top: 6px;
	display: inline-block;
	overflow: hidden;
	}

.box1{
	margin-left: 20px;
	}

.box2{
	position: absolute;
	left: 205px;
	}

.box3{
	position: absolute;
	left: 376px;
	}

.box4{
	position: absolute;
	left: 561px;
	}

.box1 div,.box2 div{
	width: 164px;
	height: 109px;
	display: table-cell !important;
	vertical-align: middle !important;
	border-left: 1px solid #000;
	border-bottom: 1px solid #000;
	background: #fff;
	}

.box3 div,.box4 div{
	width: 164px;
	height: 109px;
	display: table-cell !important;
	vertical-align: middle !important;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	background: #fff;
	}

.box .photo img{
	width: 164px;
	height: 109px;
	overflow: hidden;
	border-bottom: 1px solid #000;
	}

.box .text{
	width: 144px;
	height: 89px;
	font-size:90%;
	color: #333;
	padding: 10px;
	overflow: hidden;
	}

.box .text a{
	color:#333;
	text-decoration: none;
	display: block;
	}

.box .tittle{
	width: 144px;
	height: 89px;
	padding: 10px;
	overflow: hidden;
	text-align:center;
	font-family: 'Nunito', sans-serif;
	font-size:1.2em;
	color:#333;
	font-weight:100;
	}

.box .tittle a{
	color:#333;
	text-decoration: none;
	display: block;
	}


.photoTitle{
	width:auto;
	height:auto;
	clear:both;
	width:100%;
	text-align:center;
	margin-bottom:20px;
	font-size:14px;
}



/*side
-------------------------*/
#side_toppage{
	float: left;
	margin-left: 15px;
}
#side{
	float: left;
	margin-left: 15px;
	position: fixed;
	top: 50px;
}
nav{
	margin-top: 60px;
}
nav ul.side_nav li{
	list-style: none;
	margin-bottom: 15px;
}
.op06{	opacity: 0.6;}



.mailform{
	width:600px;
	height:500px;
	margin:100px 70px 0 0;
}